NIPPN (Thailand) Co.,Ltd. - Project progress work #1609
Parent project # 901 (In Progress): [PJ250014] Production management system for NIPPN (Thailand) Co.,Ltd.

[Coding] Warehouse
30 Sep 2025 14:29 - Siriporn Nimitmuenwai

Status: Closed
Priority: Normal
Assignee:

Category:

Target version:

Finish date:

Programming skills:  Windows/C#

Start date:
Due date:

% Done:

Estimated time:

Spent time:
DB skills:
OS skills:

08 Oct 2025
02 Nov 2025
100%

0.00 hour
56.00 hours
Not using

Not using

Description

Subtasks:

Project progress work # 1610: [Coding] Incoming Plan

Project progress work # 1608: [Coding] Login , Menu and others
Project progress work # 1611: [Coding] Picking Plan - Full bag
Project progress work # 1612: [Coding] Picking Plan - Weighing
Project progress work # 1613: [Coding] Weighing Receiving
Project progress work # 1614: [Coding] Weighing Out

Project progress work # 1694: [Coding] Production[3F]

Project progress work # 1695: [Coding] Production[2F]

Project progress work # 1696: [Coding] Delivery

Project progress work # 1697: [Coding] Stock Management

Closed
Closed
Closed
Closed
Closed
Closed
Closed
Closed
Closed
Closed

History

#1 - 15 Oct 2025 15:02 - Siriwilai Chaiwattanaphon

- Subject changed from [Coding] Warehouse to [Coding] Handy development

#2 - 15 Oct 2025 15:44 - Siriwilai Chaiwattanaphon

- Subject changed from [Coding] Handy development to [Coding] Warehouse

#3 - 18 Oct 2025 08:49 - Siriwilai Chaiwattanaphon

- Assignee deleted (Surasak Atchanawat)

#4 - 12 Nov 2025 11:36 - Siriwilai Chaiwattanaphon

- Status changed from New to Closed

19 Dec 2025
